save_err=Ошибка при сохранении журнала
edit_pri=Приоритеты
index_pipe=Именованный канал $1
edit_header1=Файл журнала
edit_header2=Типы сообщений для журналирования
edit_pipe=Именованный канал
edit_users=Локальные пользователи
save_epipe='$1' не является допустимым именованным каналом
edit_allusers=Все работающие в системе пользователи
edit_none=Нет
save_efacils=Не введены средства
index_users=Ползователи Users $1
create_title=Добавление Системного Журнала
index_active=Активен?
index_add=Добавить новый системный журнал
index_tag=Программа
index_file=Файл $1
view_refresh=Обновить
index_all=Все пользователи
index_m4msg=Ваш файл конфгурации системных журналов $1 похоже содежит директивы препроцессора <tt>m4</tt>. Перед его редактированием, Webmin должен обработать файл с помощью <tt>m4</tt>, чтобы корректно удалить эти директивы.
index_m4=Удаление директив m4 из конфигурационного файла
edit_file=Файл
save_efile='$1' не является допустимым именем файла : $2
index_restartmsg=Нажмите на эту кнопку для активизации текущей конфигурации путем рестарта процесса <tt>syslog</tt>.
save_epipe2=Отсутствует команда для перенаправления информации в нее
save_esel=Отсутствуют типы сообщений для журналирования
index_to=Файл журнала
view_title=Просмотр Журнала
index_host=Syslog сервер на $1
edit_active=Журнализация активизирована?
edit_pipe2=Перенаправление в команду
edit_host=Syslog сервер на
save_ehost=Syslog хост '$1' не существует
save_euser=Пользователь '$1' не существует
save_enousers=Не введены локальные пользователи
view_empty=Журнал пуст
index_pipe2=Перенаправление в команду $1
edit_facil=Средства
index_return=системные журналы
edit_many=Много
edit_view=Просмотр Журнала
edit_sync=Сбрасывать буфер после каждого сообщения
save_epri=Не выбран приоритет
all=Все
edit_sel=Выбранные..
edit_one=Один
index_rule=Выбранные сообщения
edit_title=Редактирование Системного Журнала
edit_logto=Журналировать в
view_header=Последние $1 линий из $2
index_restart=Принять Изменения
index_start=Стартовать Syslog Сервер
index_title=Системные Журналы
index_startmsg=Нажмите на эту кнопку для старта syslog сервера $1. Пока он не стартован, журналирование невозможно.
edit_pdir0=Точно или более..
edit_pdir1=Точно..
edit_pdir2=Менее..
edit_pdir3=Все кроме..
edit_tag=Толко для прграммы
restart_ekill=Ошибка при передаче сигнала процессу syslog $1 : $2
edit_all=Все
